Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Digest::MD5 0 Digest-MD5-2.55 2.55 5.007003
Env::Sanctify 0.04 Env-Sanctify-1.12 1.12 -
Module::Pluggable 0 Module-Pluggable-5.2 5.2 5.008009
deprecated 5.017009
removed 5.019000
Object::Accessor 0 Object-Accessor-0.48 0.48 5.009005
deprecated 5.017009
removed 5.019000
POE 1.0001 POE-1.367 1.367 -
Params::Check 0 Params-Check-0.38 0.38 5.009005
String::Perl::Warnings 0.04 String-Perl-Warnings-1.16 1.16 -
perl 5.6.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.34 7.34 5.008009
File::Spec 0 PathTools-3.75 3.75 5.004050
Test::Harness 3.14 Test-Harness-3.42 3.42 5.010001
Test::More 0.47 Test-Simple-1.302141 1.302141 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.34 7.34 5.008009